# Welcome to Redemption by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## A Hardcore GTFO Modding Experience.

- 5 Intense Campaign Expeditions. 3 additional expeditions will be added at a later date.
- 14 Custom Guns, 8 with custom models made by Mccad00.
- Meaningful gunplay, where players are capable of dealing high damage in a short time, but will need cover fire from their allies in order to reload their weapons. Expect to frequently have 2 dry mags.
- Rebalanced vanilla melee weapons as well as a new custom melee weapon, the Hatchet.

### Difficulty options available on the rundown screen. You can choose "Forgiving Mode" for a simplified, easier experience. If you want a true challenge, "Forsaken Mode" offers an unforgiving experience.

---

## Debriefing:
An elite team of operators were sent down into the complex to locate a virus sample; the H-V Virus, an extreme mutation variant of the NAM-V virus. This strain of the virus began to infect the creatures lurking within the complex, mutating them into highly infectious and highly lethal abominations. In pursuit of their objective, they were hunted down by a near unstoppable threat; the Visitor. Not much was known about the creature but it wasn't like the rest. Whatever it was, it had been infected with the virus and began making the complex a nesting ground. The operators managed to secure a virus sample, destroy the creature, and overloaded a reactor in an attempt to destroy the section of the complex it resided in.

Some time after, the virus has undergone further mutations. The infected are even more dangerous than before. Something drastic needs to be done to stop it. Additional teams are being sent down as we speak. Our objectives are to locate additional virus samples, locate a sample processing site, and fully process the virus samples to gain further understanding of how the virus functions. Additionally, another organization is attempting to use the virus for their own benefit and are running a training program where prisoners are forced to encounter the horrors within the complex via simulations before being sent in to die. We will be attempting to sabotage their operations while completing our objectives.

---

### What you can expect from this rundown:
Redemption is a sequel to the rundown Visitor, which occurs in parallel to Fatal Experiment. You do not need to have played either to understand the story in this rundown, but it would enhance the experience.

This is a **hardcore** GTFO experience. New gameplay mechanics are slowly introduced that aim to resolve some of GTFO's core gameplay issues; repetitive alarm sequences, health regen cap abuse, and low risk stealth. Health and infection will become an extremely valuable resource, as enemies will inflict status effects that are severely damaging to your health or are even infectious.

Resources are scarce. Enemies are lethal. Trying to survive on low health will get you and your entire team killed. Teamwork and planning your next move are essential to your survival.
 
 #### Updates:

 `0.7.5`
* Melee adjustments.
 * Sledge Damage 4-24 -> 6-24, 25% Crit with a full charge. Charge time 1.8 -> 1.7.
 * Knife Stealth Multi. 1.8x -> 1.6x, Back Bonus 1.35x -> 1.55x. Charge time 0.5 -> 0.35 seconds. Total damage with max multipliers is ~1 more. This change makes the knife stronger in active combat.
 * Hatchet Damage 6-18 -> 7-20, +15% Crit with a full charge. Can now full charge / uncharge combo a Withered Striker to the front.
 * Spear now has 0.1sec longer before the auto swing.

 `0.7.4`
* B2 Forsaken Moded updated.
 * Removed 4 uses of ammo and 5 uses of med from the Extreme Bulkhead.
 * Added 11 uses of ammo, 5 uses of med, and 5 uses of tools to the A/B/C/D lockdown zones.
 * Added 2 uses of ammo and 2 uses of tool to the north mutant zone.
 * Added 2 uses of ammo and 1 use of tool to the main Uplink zone.

* Reduced health of padlocks 15 -> 12.

* C-foam on doors absorbs 25% more damage before being removed. This will not help with pouncers because they are bugged and have their own personal door breaking cooldown.

* The Matriarch will move 8.9% slower than before.

* Lockers and boxes should be more likely to have multiple resource packs than before.

 `V0.7.3`
* B2 balance pass and Glowstick Update.

`V0.7.2`
* B2 and Matriarch balance pass.

`V0.7.0`
* "The Forsaken Update."

`V0.6.0`
* Massive QoL and Difficulty Standardization update.

`V0.5.0`
* First major enemy balance / difficulty adjustments.


#### Older version patch notes available in the files. They may not work with the current game version.